AnsweredAssumed Answered

Agent compatibility with G1GC garbage collection policy

Question asked by dnewburg on Aug 27, 2015
Latest reply on Aug 28, 2015 by Guenter_Grossberger

Does anyone know if there is a specific minimum Java agent version required to support the G1GC garbage collection policy?

 

Thank you for your help in advance!

Outcomes